Have a question ? We've got Answers !

Back to index

¿Con qué navegadores puedo utilizar LiveConsent?


LiveConsent funciona con las últimas versiones de los principales navegadores en todos los sistemas operativos compatibles con estos navegadores :

  • Google Chrome,
  • Mozilla Firefox,
  • Microsoft Edge,
  • Safari,
  • Opera,
  • etc.
  • LiveConsent no funciona con versiones antiguas de Internet Explorer (versión 11 o anteriores).